index_title=RAID de Linux
index_none=No hi ha cap dispositiu RAID configurat.
index_add=Crea un dispositiu RAID de nivell:
index_return=als dispositius RAID
index_emdstat=El fitxer d'estat RAID del kernel $1 no existeix. Probablement, el kernel no suporta RAID.
index_emkraid=El paquet d'eines RAID no està instal·lat al sistema.

linear=Concatenat (Lineal)
raid0=A tires (RAID0)
raid1=Replicat (RAID1)
raid4=Amb paritat (RAID4)
raid5=Redundant (RAID5)

create_title=Creació de Dispositiu RAID
create_header=Opcions del dispositiu RAID
create_device=Fitxer de dispositiu
create_level=Nivell RAID
create_disks=Particions RAID
create_spares=Particions esgrunades
create_pdisk=Partició amb paritat
create_pauto=Automàtic
create_nodisks=No hi ha particions lliures disponibles per al RAID.
create_super=Superbloc persistent
create_parity=Algoritme de paritat
create_chunk=Mida del tros
create_force=Força la inicialització del RAID?
create_rdev=Dispositiu RAID $1
create_lvm=GV LVM $1, VL $2
create_err=No he pogut crear el RAID
create_edisks=No s'ha seleccionat cap partició
create_edisks2=Per la replicació, cal seleccionar almenys 2 particions
create_espare=La partició esgrunada $1 no pot ser també una partició RAID
create_epdisk=La partició de paritat no pot ser també una partició RAID

view_title=Dispositiu RAID
view_header=Opcions de dispositiu RAID
view_device=Fitxer de dispositiu
view_level=Nivell RAID
view_status=Estat
view_mounted=Actiu i muntat a $1
view_mount=Per muntar sobre $1
view_lvm=Actiu i utilitzat al GV LVM $1
view_active=Actiu
view_inactive=Inactiu
view_super=Superbloc persistent
view_parity=Algoritme de paritat
view_chunk=Mida del tros
view_stop=Desactiva
view_start=Activa
view_disks=Particions RAID
view_spares=Particions esgrunades
view_size=Mida utilitzable
view_resync=% de resyncs fets
view_down=(Desactivat)
view_cannot=Aquest dispositiu RAID no es pot modificar, ja que està muntat.
view_mkfs2=Crea un sistema de fitxers del tipus:
view_mkfsdesc=Selecciona un tipus de sistema de fitxers i fes clic sobre aquest botó per crear un nou sistema de fitxers en aquest volum lògic. Això esborrarà totes les dades que hi ha actualment al volum.

mkfs_title=Creació de Sistema de Fitxers
mkfs_header2=Aquest formulari permet construir un nou sistema de fitxers $2 a $1. S'esborraran <b>totes</b> les dades existents!
mkfs_options=Opcions del nou sistema de fitxers Linux
mkfs_err=No he pogut crear el sistema de fitxers
mkfs_exec=Executant l'ordre $1...
mkfs_failed=... l'ordre ha fallat!
mkfs_ok=... ordre completa.

emkraid=<tt>mkraid</tt> ha fallat: $1
eraidstop=<tt>raidstop</tt> ha fallat: $1
eraidstart=<tt>raidstart</tt> ha fallat: $1
eforce=Has de forçar l'inicialització d'aquest RAID: $1

log_create=He creat el dispositiu RAID $1 $2
log_stop=He desactivat el dispositiu RAID $1
log_start=He activat el dispositiu RAID $1
log_delete=He suprimit el dispositiu RAID $1
log_mkfs=He creat el sistema de fitxers $1 a $2


